# Variables
Sass allows you to define variables that can be used throughout your Sass files.
Using variables makes it much easier to ensure consistency throughout your
stylesheets for values such as colors and numeric values. Variables are also
used for configuration by many Sass extensions. Some examples of values that
should be defined as variables are:

* Colors scheme.
* Spacing units, for example vertical and horizontal spacing units.
* Font sizes and related metrics such as line height.
* Font stacks.
* Grid sizing
* Legacy browser support.

